extends Control

onready var label : Label = $MarginContainer/Label

func _ready():
	Signals.connect("update_score",self,"update_score")
	

func update_score(score: int):
	label.text = String(score)
	

func init():
	update_score(0)
